- See if __GNUC__ < 2.97 before using std::vector<..,malloc_alloc>. Sorry,
[ginac.git] / debian /
2000-05-23 Richard Kreckel- WIP.
2000-01-17 Richard Kreckel- Importing new files for packaging Debian GNU/Linux...